.reviews {
    display: grid;
    grid-row-gap: rem(30);
    grid-column-gap: rem(30);
    grid-template-columns: 1fr;

    &__footer {
        text-align: center;
    }

    .review {

        &:nth-child(n+11) {
            display: none;
        }
    }

    &.downloaded {

        .review {

            &:nth-child(n+5) {
                display: block;
            }
        }

        .reviews__footer {
            display: none;
        }
    }

    @include media-breakpoint-up(lg) {
        grid-template-rows: masonry;
        grid-template-columns: 1fr 1fr;
    }
}

.review {

    &__content {
        padding: rem(32);
        font-size: rem(14);
        line-height: rem(20);
        position: relative;
        border-radius: rem(12);
        margin-bottom: rem(36);
        background-color: #272b30;

        &:before {
            top: 100%;
            left: 40px;
            content: '';
            width: 30px;
            height: 20px;
            position: absolute;
            background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMzAnIGhlaWdodD0nMjAnIHZpZXdCb3g9JzAgMCAzMCAyMCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMCAyMFYwSDMwTDAgMjBaJyBmaWxsPScjMjcyQjMwJy8+PC9zdmc+");
            background-position: 0 0;
            background-repeat: no-repeat;
            background-size: cover;
        }
    }

    &__author {
        font-size: rem(16);
        line-height: rem(22);
        display: flex;
        column-gap: rem(16);
        align-items: center;
    }

    &__media {
        flex-shrink: 0;
        width: rem(48);
        height: rem(48);
        overflow: hidden;
        border-radius: 50%;
    }

    &__link {
        color: var(--orange);
        text-decoration: none;

        &:hover {
            color: var(--orange);
            text-decoration: underline;
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: rem(32);
            font-size: rem(16);
            line-height: rem(22);
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {}
}

.reviews-footer {
    text-align: center;
    margin-top: rem(30);


    @include media-breakpoint-up(xl) {
        margin-top: rem(40);
    }
}
